.pulpit-top{
	background-color:#fff;
	/**/
	position: fixed;
	z-index: 777;
	width:100%;
	height:152px;
	top:0;
	margin:auto;
	box-shadow:0 0 6px black;

}
.pulpit-logo{
	float:left;	
}
.bn-fb{
	top:5%;
	left:0;
	z-index: 780;
	position: fixed;
}
.pulpit-fb{
	display:none;
	position: fixed;
	top:12%;
	left:0;
	z-index: 779;
	width:300px;
}
.pulpit-menu{
	border:0px solid #a90843;
}
.pulpit {
	border:0px solid #a90843;
	}

.pulpit-szukaj{
	background-color:#fff;
	padding:3px;
	margin-top:20px;
	padding-left:8px;
}
.pulpit-scroll{
	background-color: #fff;
	height:150px;
	margin:auto;
	margin-top:100px;
}


.submit{
	BORDER: #eee 0px solid; 
	COLOR:#fff; 
	FONT: bold 10pt Trebuchet MS; 
	background-color:#343434;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	cursor:pointer;
}

.input  {
	BORDER:#bababa 1px solid ; 
	COLOR:#404040; 
	FONT: 9pt Arial; 
	padding:10px;
	background-color:#f8f8f8;
}
.inputs {
	BORDER:1px solid #a90843; 
	COLOR:#a90843; 
	FONT: 9pt Calibri; 
	padding:3px;
}